uploads
Delete an upload permanently
Permanently deletes a completed upload and its stored data from Dromo.
POST
/
upload
/
{id}
/
delete
/
Delete an upload permanently
curl --request POST \
--url https://app.dromo.io/api/v1/upload/{id}/delete/ \
--header 'X-Dromo-License-Key: <api-key>'import requests
url = "https://app.dromo.io/api/v1/upload/{id}/delete/"
headers = {"X-Dromo-License-Key": "<api-key>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {'X-Dromo-License-Key': '<api-key>'}};
fetch('https://app.dromo.io/api/v1/upload/{id}/delete/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
This backend API key is different than your frontend license key. Please use the "Backend" license key from your Dromo Dashboard.
Path Parameters
Response
200
Deleted
Previous
Get presigned download URL for upload dataCreates a temporary presigned URL for securely downloading the data from a completed upload.
Next
⌘I
Delete an upload permanently
